CVE-2018-10092 – The admin panel in Dolibarr before 7.0.2 might allow remote attackers to execute arbitrary …

0

Vuln ID: CVE-2018-10092

Published:  2018-05-22  20:29:01Z

Description: The admin panel in Dolibarr before 7.0.2 might allow remote attackers to execute arbitrary commands by leveraging support for updating the antivirus command and parameters used to scan file uploads.

Source: NVD.NIST.GOV